
Foreman - Bug #1575

UI is broken when error message is displayed

04/16/2012 01:22 PM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi, i forgot to start my dhcp server on the proxy, so i got an error message ,see screenshot, this is ok but

the UI is broken when the error is displayed

Associated revisions

Revision 173724cc - 05/24/2012 09:22 AM - Ohad Levy

fixes #1575 - incorrect error message is shown

Revision 26e2d30d - 06/03/2012 04:38 AM - Amos Benari

fixes #1575 error 404 on dhcp proxy

History

#1 - 05/21/2012 08:48 AM - Ohad Levy

so this happens after you change the proxy features, and not update foreman?

#2 - 05/24/2012 10:25 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 173724cccb9a4afe6e1cf92e26414a882d5b6892.

#3 - 05/31/2012 06:54 AM - Florian Koch

- File foreman_dhcp_error.png added

- Status changed from Closed to Assigned

- % Done changed from 100 to 0

hm is not fixed, look at the attached image

#4 - 06/03/2012 02:42 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

Florian, I'm assuming you double checked that with git version? Amos, any ideas?

#5 - 06/03/2012 06:52 AM - Florian Koch

i use jmontleons repo, so its not exactly the latest git.

#6 - 06/03/2012 09:34 AM - Amos Benari

- Status changed from Assigned to Closed

- % Done changed from 0 to 100
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/173724cccb9a4afe6e1cf92e26414a882d5b6892


Applied in changeset 26e2d30d0501954100e7286b9502e132e3f1d76a.
